sha256: 5e297568ecf6df9aae9e1c469d94209c6004409af4503dbd06dce47a8b476e3b
real_size: null
zip_size: 276942707
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep05/open_data_millesime_2026-02-a_dep05_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep05/open_data_millesime_2026-02-a_dep05_gpkg_metadata.yml
